Subject: Ticket Assigned - Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:07:52 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Gliding Fire                    Hello           10:56 AM, 21st Feb                   Bot                   أهلا مرة أخرى!           10:56 AM, 21st Feb                   Saeedurrahman                   مرحبا معك سعيدالرحمن يسرني أن أساعدك.           10:57 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           10:58 AM, 21st Feb                     Gliding Fire                    Yes           11:00 AM, 21st Feb                     Gliding Fire                    i had returned an item on Thursday           11:00 AM, 21st Feb                     Gliding Fire                    i would like to know how long it takes to refund the amount to my account as i haven’t received any notification           11:01 AM, 21st Feb                     Gliding Fire                    i paid with my credit card           11:01 AM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:03 AM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:07 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132604